FlashMe V7 With DS Link

Discussion in 'Other Flashing Hardware & Software' started by melloncollie, Sep 10, 2006.

Sep 10, 2006

FlashMe V7 With DS Link by melloncollie at 2:33 PM (1,636 Views / 0 Likes) 12 replies

  1. melloncollie
    OP

    Member melloncollie GBAtemp Regular

    Joined:
    Aug 30, 2006
    Messages:
    163
    Country:
    United States
    I was wondering if it were possible to run and flash FlasMe V7 from a Slot 1 solution such as the DS Link?
    Thanks.
     
  2. Purple

    Member Purple GBAtemp Regular

    Joined:
    Aug 4, 2003
    Messages:
    163
    Country:
    United Kingdom
    seeing as the DS needs to be flashed in order to be able to use the DS Link you may find yourself in a catch 22 situation there.
     
  3. melloncollie
    OP

    Member melloncollie GBAtemp Regular

    Joined:
    Aug 30, 2006
    Messages:
    163
    Country:
    United States
    No, it does not need to be flashed.
    You need to use either a MK4-Mini or a MK4.
    It's gives you an option to either boot from Slot 1 or Slot 2.
    Select Slot 1, then it asks you to eject the Mk4-Mini or the MK4 and insert in the Slot 1 solution flash cart that you have and it runs fine.
    That's why I'm asking if it is possible to run FlashMe V7 from a Ds Link or any other Slot 1 solution.
     
  4. melloncollie
    OP

    Member melloncollie GBAtemp Regular

    Joined:
    Aug 30, 2006
    Messages:
    163
    Country:
    United States
    Anyone have the DS Link to test this out?
     
  5. shtonkalot

    Member shtonkalot Can't hold on much longer, But I'll never let go!

    Joined:
    May 28, 2006
    Messages:
    954
    Location:
    Gosford, Australia
    Country:
    Australia
    I'll have a look when I get mine, coming this week apparantly.
    I imagine it should work but as not all homebrew seems to be working it will need to be tested.
    Maybe Devs, who did a review here can test it before me.
     
  6. melloncollie
    OP

    Member melloncollie GBAtemp Regular

    Joined:
    Aug 30, 2006
    Messages:
    163
    Country:
    United States
    Is it safe to flash an Onyx DS Lite US version from a slot 1 device like the DS Link?
     
  7. shaunj66

    Administrator shaunj66 Administrator

    Joined:
    Oct 24, 2002
    Messages:
    9,830
    Location:
    South England
    Country:
    United Kingdom
    I can confirm using a MK4-Mini to boot a DSLink on an unflashed DS to install FlashMe works. [​IMG]
     
  8. melloncollie
    OP

    Member melloncollie GBAtemp Regular

    Joined:
    Aug 30, 2006
    Messages:
    163
    Country:
    United States
    Great.
    Thanks for that shaunj66.
     
  9. melloncollie
    OP

    Member melloncollie GBAtemp Regular

    Joined:
    Aug 30, 2006
    Messages:
    163
    Country:
    United States
    I just flashed my DS Lite Onyx (NA) from my DS Link and now it only has two brightness settings. What gives?
     
  10. tama_mog

    Member tama_mog Kupo

    Joined:
    May 6, 2006
    Messages:
    1,288
    Country:
    United States
    do a search, you used the wrong flashme v7. There are 2 versions floating around, the later implementation has DS lite brightness controls.
     
  11. melloncollie
    OP

    Member melloncollie GBAtemp Regular

    Joined:
    Aug 30, 2006
    Messages:
    163
    Country:
    United States
    Heh, I feel like an idiot now.
    Thanks.
     
  12. ashly138

    Member ashly138 GBAtemp Regular

    Joined:
    Nov 26, 2003
    Messages:
    150
    Country:
    Netherlands
    Let me see if i get this i can use dslink with a MK4 (mini) to install flashme 7.
    So dslink can than run ever singel ds rom ?
     
  13. shtonkalot

    Member shtonkalot Can't hold on much longer, But I'll never let go!

    Joined:
    May 28, 2006
    Messages:
    954
    Location:
    Gosford, Australia
    Country:
    Australia
    Yes you can use a MK4 to boot the DS-Link and then run flashme.
    No DS-Link does not run every single DS ROM. Compatability seems just slightly below the slot 2 cards, Tony Hawk won't run ATM.
    I'm sure the compatability will be just as good as the big name slot 2 cards within a few updates. As long as they keep updating it [​IMG]
     

Share This Page